NNTP-PULL(1)

NAME
nntp-pull - fetch articles from the server to the mbox

SYNOPSIS

nntp-pull [options...] groupname [groupname...]

DESCRIPTION

Fetch messages from the server and save them into the mailbox (mbox format). Every argument is supposed to be a name of group, optionally followed by a '>' character and mbox filename. If the mbox filename is omitted, it defaults to the name of the group.

Besides global options (described in sinntp(1)), nntp-pull command takes following options:

--limit=N
    Pull at most N messages.

--reget
    Start from the first available message.

EXAMPLES

nntp-pull --server=news.example.org --limit=50 'comp.os.linux>os-linux' Fetches at most the 50 newest articles from the newsgroup comp.os.linux located on news.example.org server and appends them to the os-linux mailbox file.

nntp-pull --server=news.example.net --reget --limit=3 comp.os.windows Fetches at most the 3 oldest articles from the newsgroup comp.os.windows located on news.example.net server and appends them to the comp.os.windows mailbox file.

SEE ALSO

sinntp(1)

COPYRIGHT
Copyright © 2009, 2010, 2011 Piotr Lewandowski, Jakub Wilk